# Data Governance
A set of principles and practices that ensure high quality through the complete lifecycle of your data. 

Building out a comprehensive view to know where and how data is used. Build a data inventory and implement a governing process to maintain the integrity of your data. Ensure your data is trusted and used to comply with data and privacy regulations.

# Four Pillars
![Data Governance Pillars](./src/data-gov-pillars.jpg)


# Intelligent Data
* **Data Insight**: Access insights to support decision making forecasting and process automation.
* **Data Strategy**: Build data literacy into the organizational vision, strategy and core processes.
* **Data Platform Engineering**: Ability to design and build data platforms, collect, stream and manage enterprise-wide data.
* **Machine Learning**: Leverage machine learning to take autonomous actions from data insights.

# Goals

* Make consistent, confident business decisions based on trustworthy data aligned with all the various purposes for the use of the data assets within the enterprise
* Meet regulatory requirements and avoid fines by documenting the lineage of the data assets and the access controls related to the data
* Improve data security by establishing data ownership and related responsibilities
* Define and verify data distribution policies including the roles and accountabilities of involved internal and external entities
* Use data to increase profits (everybody likes this one). Data monetization starts with having data that is stored, maintained, classified and made accessible in an optimal way.
* Assign data quality responsibilities in order to measure and follow up on data quality KPIs related to the general performance KPIs within the enterprise
* Plan better by not having to cleanse and structure data for each planning purpose
* Eliminate re-work by having data assets that is trusted, standardized and capable of serving multiple purposes
* Optimize staff effectiveness by providing data assets that meet the desired data quality thresholds
* Evaluate and improve by rising the data governance maturity level phase by phase
* Acknowledge gains and build on forward momentum in order to secure stakeholder continuous commitment and a broad organizational support

# Team Members
* **Manager, Master Data Governance**: Leads the design, implementation and continued maintenance of Master Data Control and governance across the corporation.
* **Solution and Data Governance Architect**: Provides oversight for solution designs and implementations.
* **Data Analyst**: Uses analytics to determine trends and review information
* **Data Strategist**: Develops and executes trend-pattern analytics plans
* **Compliance specialist**: Ensure adherence to required standards (legal, defense, medical, privacy)


# Framework
A data governance framework is a set of data rules, organizational role delegations and processes aimed at bringing everyone on the organization on the same page.

There are many data governance frameworks out there. As an example, here is one from the [data governance institute](http://www.datagovernance.com/the-dgi-framework/).
![Data Governance Framework](./src/DataGovernanceFramework.jpg)
<sub>_The DGI Data Governance Framework © The Data Governance Institute_</sub>
